<div class="container">
  <div class="row repository" *ngFor="let repository of repositories">
    <div class="col-md-2">
      <img src="{{repository.avatar}}" class="avatar"/>
    </div>
    <div class="col-md-10">
      <div class="row repository_row_details">
        <div class="col-md-12 repository_name">{{repository.name}}</div>
      </div>
      <div class="row repository_row_details">
        <div class="col-md-12 repository_description">{{repository.description}}</div>
      </div>
      <div class="row repository_row_details justify-content-around" >
        <div class="col-md-2 repository_stars">Stars : {{repository.stars}}</div>
        <div class="col-md-2 repository_issues">Issues : {{repository.issues}}</div>
        <div class="col-md-6 repository_created">Submitted {{repository.created}} days ago by {{repository.name}}</div>
      </div>
    </div>
  </div>
</div>
